package com.ruoyi.framework.task;

import com.ruoyi.framework.web.controller.BaseController;
import org.springframework.stereotype.Component;

/**
 * 定时任务调度测试
 *
 * @author ruoyi
 */
@Component("testNoParams")
public class TestTask extends BaseController
{
    public void TestTask()
    {
        System.out.println("执行无参方法");
    }
}
